[File]
Author=Evoi Chan
LangId=2052
Name=中文（简体，中国）
VersionId=6000

[AIMPML]
CreationDate=作品日期
FormatType=文件格式
LastModifiedDate=最后修改日期
Name=显示名称

[Common]
AIMP.MyClouds.Actions.AddStorage=添加存储
AIMP.MyClouds.Actions.EditStorage=编辑存储
AIMP.MyClouds.Actions.Refresh=刷新
AIMP.MyClouds.Actions.RemoveStorage=移除存储
AIMP.MyClouds.ML.Default=缺省

[frmMyCloudsDeleteConfirmation]
btnCancel=取消
btnOk=确定
Caption=存储移除
cbDeleteCachedFiles=删除本地缓存
lbText=确定将列表中的%s移除吗？

[frmMyCloudsEditStorage]
btnCancel=取消
btnOk=确定
btnToken=获取标记
Caption=云储存
edCustomServer.th=输入服务器地址和端口
gbAuthorization=授权
gbDisplayName=显示名称
gbService=服务
lbLogin=登入：
lbPassword=密码：

[frmMyCloudsSettings]
C1=选项
CB1=从标签显示音轨信息
CB2=如果可行，使用串流访问
CB2Hint=缩短开始播放时间，但是不支持缓存和cue
CB3=关闭程序时移除缓存文件
CB4=移除旧于右侧的缓存文件
CB5=允许下载专辑封面
CB6=计算音轨时长（可能完整下载文件）
GB1=缓存
W1=启用这些选项可能增加网络流量

[MyClouds]
Caption=私有云

